La meilleure version pour FORGE ?



  • Bonjour,

    Récemment, j'avais déjà publier un sujet de la même sorte que celui mais pour savoir la meilleure version Cauldron ou au final j'ai pris Thermos (c.f. https://www.minecraftforgefrance.fr/showthread.php?tid=3840). Je vous en remercie d'ailleurs ! 😉

    Dorénavant, je souhaiterais votre avis sur la version qui serait la plus intéressante pour mon launcher moddé sous FORGE. La recommandée en 1.7.10 est la "1.7.10 - 10.13.4.1558". Néanmoins, la plus récente est la "1.7.10 - 10.13.4.1614". Qu'en pensez-vous ?

    Par ailleurs, sauriez-vous où je pourrais trouver une petite aide pour savoir comment installer cette version sur mon launcher ? Cela fait longtemps que j'avais installé l'ancienne version "7.99.36.1558" (oui, ça doit être vieux ^^) et je ne me souviens donc plus trop comment faire. Je ne sais d'ailleurs même plus si c'est moi ou le développeur qui avait réalisé mon launcher qui l'avait installé. ^^'

    Je vous remercie d'avance de votre aide ! 🙂


  • Administrateurs

    Salut,
    Aucun rapport avec Cauldron, alors pourquoi avoir posté dans la catégorie Cauldron ?
    La dernière version contient des correctifs supplémentaires donc c'est toujours mieux.



  • @'robin4002':

    Salut,
    Aucun rapport avec Cauldron, alors pourquoi avoir posté dans la catégorie Cauldron ?
    La dernière version contient des correctifs supplémentaires donc c'est toujours mieux.

    Oups désolé ! Je n'avais pas fais attention à qu'il s'agissait d'une section réservée à Cauldron… :c Si tu peux déplacer dans la section appropriée je te pris. Je ne vois pas trop où ça irait sinon. ^^'

    Es tu sur ? D'après mon développeur @AymericRed, il serait plus judicieux de prendre la version recommandée où plusieurs bugs sont réglés. La version la plus récente serait d'après lui plus intéressante pour les moddeurs mais contiendrait plus de bugs que la version recommandée.



  • Recommandé : plutôt sûre
    Dernière : dernière nouveautés
    c'est pas compliqué : donc d'abord tu prends la version recommandée et si y'a pas les nouveautés que tu veux (qui sont souvent minces) tu prends la dernière


  • Administrateurs

    Je déplace dans support pour les utilisateurs.

    Forge pour 1.7.10 est en mode maintenance depuis un bon moment.
    Les nouveaux build ne contiennent que des correctifs, pas de nouvelles fonctionnalités.

    Pour les anciennes versions de Minecraft, il est toujours mieux de prendre la dernière version de Forge.
    Pour la version de Minecraft actuelle, la version recommandé sauf si un mod a besoin d'une version plus récente.



  • @'robin4002':

    Je déplace dans support pour les utilisateurs.

    Forge pour 1.7.10 est en mode maintenance depuis un bon moment.
    Les nouveaux build ne contiennent que des correctifs, pas de nouvelles fonctionnalités.

    Pour les anciennes versions de Minecraft, il est toujours mieux de prendre la dernière version de Forge.
    Pour la version de Minecraft actuelle, la version recommandé sauf si un mod a besoin d'une version plus récente.

    Quand tu parles de "pour les anciennes versions de Minecraft", recommande tu donc d'utiliser la version la plus récente pour Minecraft 1.7.10 ?


  • Correcteurs

    Oui, c'est ce qu'il a dit.



  • @'DiabolicaTrix':

    Oui, c'est ce qu'il a dit.

    D'accord. Je vais alors attendre sa confirmation et d'autres avis. ^^



  • Pour la 1.7 les derniers changements sont insignifiants : des têtes qui se placent mal, des dispensers qui ne mettent pas les items dans les bons slots et le rajout de la possibilité de modifier les carburants vanilla. Donc tu peux utiliser la version que tu veux ça ne changera jamais rien. Sauf si tu veux utiliser le fait de pouvoir modifier les carburants vanillas



  • @'SCAREX':

    Pour la 1.7 les derniers changements sont insignifiants : des têtes qui se placent mal, des dispensers qui ne mettent pas les items dans les bons slots et le rajout de la possibilité de modifier les carburants vanilla. Donc tu peux utiliser la version que tu veux ça ne changera jamais rien. Sauf si tu veux utiliser le fait de pouvoir modifier les carburants vanillas

    Donc toi, tu me recommande plutôt la version recommandée ça veut dire ? ^^



  • Moi je recommande la version recommandée pour développer et la dernière version pour l'utilisateur



  • @'SCAREX':

    Moi je recommande la version recommandée pour développer et la dernière version pour l'utilisateur

    D'accord, merci. ^^



  • moi par contre j'avais plusieurs bugs avec la version recommandée. j'ai donc prit la dernière et depuis, aucun soucis car au niveau de Bungeecord il y avait des problèmes



  • @'sventus':

    moi par contre j'avais plusieurs bugs avec la version recommandée. j'ai donc prit la dernière et depuis, aucun soucis car au niveau de Bungeecord il y avait des problèmes

    Personnellement, je dois commander un nouveau launcher pour pouvoir installer la dernière version de FORGE ou bien même la recommandée. Lorsque je lance le launcher actuel avec l'une de ces deux versions, la console intégrée au launcher dit bien que le jeu se lance mais au bout de 5, 10, etc. minutes, rien ne se lance et les logs ne précisent rien. Ils ne précisent même pas que le jeu s'est lancé il me semble… 😕
    Et pourtant, le launcher actuel avait été réalisé par le chef développeur du serveur Nations-Glory. Il ne s'applique vraiment pas en réalité...


Log in to reply